main img {
	max-width: 100%;
}

main.article .text {
	background-color: #fff;
	text-align: justify;
}

main .infobar {
	line-height: 22px;
	padding: 10px 0;
}

.socials .fb iframe {
	max-width: 100%;
}

#toTop {
	border-radius: 3px;
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 10px;
	right: 10px;
	overflow: hidden;
	width: 51px;
	height: 51px;
	border: none;
	background: #F7F5F5;
}
#toTopHover {
	border-radius: 3px;
	background: #00120b;
	width: 51px;
	height: 51px;
	display: block;
	overflow: hidden;
	float: left;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
#toTop .fa {
	position: absolute;
	top: 4px;
	left: 19px;
}
.fa-chevron-up:before {
	content: "";
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 8px solid red;
}

@media (max-width: 700px) {
	.fb_iframe_widget {
		display: none!important;
	}
}

.row.advice { border-bottom: 1px solid #D9D0D0; }
.row.advice div { overflow: hidden; background: url(/partneri/2016/sony2016_promo_advicebg.jpg) no-repeat 100% 65%; border: 1px solid #ffffff; border-left: 0; position: relative; border-right: 0; }
.row.advice h2 { color: #ffffff; text-align: center; font-size: 21px; background: rgba(179,0,0,.7); padding: 15px; margin: 0; }
.row.advice h2 span { display: block; padding-bottom: 10px; }
.row.advice div > a { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 2; }
.row.advice:hover h2 a { text-decoration: underline; }
@media (max-width: 767px) {
	.row.advice div { background-position: 65% 65%; }
}               

header .left-logo {
    background: url(/img/logo_90.jpg) 0 center no-repeat;
    background-size: contain;
}

header .right-logo {
    background: none;
}

@media (max-width: 768px){ 
    .navbar-header {
        background: url(/img/logo_90.jpg) center 0 no-repeat #ff0e0e;
        background-size: contain;
    }
}    

.maincover {
    height:100%;
    width:100%;
    background: transparent;
    z-index:9990;
    position:absolute;
    top:0;
}
.maincover2 {
    height:100%;
    width:100%;
    background: gray;
    opacity:0.8;
    z-index:9880;
    position:absolute;
    top:0;
}
.obalcover {
    height:90%;
    width:80%;
    margin:auto;
    margin-top:30px;
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
    position:relative;
}
.obalcover img {
    margin-top:80px;
    height:90%;
}

.scale-up-ver-top {
	-webkit-animation: scale-up-ver-top 1s both;
	        animation: scale-up-ver-top 1s both;
}
.krizek {
  width:80px; 
  margin-top:0 !important;
  z-index: 9999;
  height:80px !important;
  cursor:pointer;
  position: absolute;
  top:0;
}

@-webkit-keyframes scale-up-ver-top {
  0% {
    -webkit-transform: scaleY(0.4);
            transform: scaleY(0.4);
    -webkit-transform-origin: 100% 0%;
            transform-origin: 100% 0%;
  }
  100% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
    -webkit-transform-origin: 100% 0%;
            transform-origin: 100% 0%;
  }
}
@keyframes scale-up-ver-top {
  0% {
    -webkit-transform: scaleY(0.4);
            transform: scaleY(0.4);
    -webkit-transform-origin: 100% 0%;
            transform-origin: 100% 0%;
  }
  100% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
    -webkit-transform-origin: 100% 0%;
            transform-origin: 100% 0%;
  }
}

._2lqg { min-width: 600px;}